@charset "utf-8";
/* ===================================================================
CSS information

 file name  :style.css
 style info :コンテンツエリア関係 他

このスタイルシートの構成
 基本設定、レイアウト、横幅設定など
 汎用class
 #navSkip
 #page
  #contents
   #main
   #sub
 テーブル設定
=================================================================== */

/*----------------------------------------------------
    基本設定、リンクカラーなど
----------------------------------------------------*/
body {
    color: #333333;
}

a:link {
    color: #376b53;
}

a:visited {
    color: #376b53;
}

a:hover {
    text-decoration: none;
}

a:active {
}


/*----------------------------------------------------
    汎用class
----------------------------------------------------*/
.imgR {
    float: right;
    margin: 0 0 10px 10px;
    color: #666666;
}

.imgL {
    float: left;
    margin: 0 10px 10px 0;
    color: #666666;
}

.btn {
    text-align: center;
}

/* 現ページへのリンクの指定 */
.current {

}

/*----------------------------------------------------
    #navSkip (NavigationSkip)
----------------------------------------------------*/
span#navSkip {
    position: absolute;
    top: 0;
    left: 0;
}


/*----------------------------------------------------
    #page
----------------------------------------------------*/
#page {
    width: 1100px;
    margin: 0 auto;
    text-align: left;
    background-color: #e3e5dc;
}


/*----------------------------------------------------
    #contents
----------------------------------------------------*/
#contents, #contentsNoSub {
    float: left;
    width: 1100px;
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    margin-top: 30px;
/*    background-color: #F5F5F5;*/
    background-color: #e3e5dc;
}

#contents .pageTop, #contentsNoSub .pageTop {
    clear: both;
    text-align: right;
    padding:30px 70px 108px 0;
}

.pageTop2{
    clear: both;
    text-align: right;
    padding-right:30px;
}

.pageTop2 a{
    text-decoration:none;
    color:#7c0040;
}

/*----------------------------------------------------
    #main
        メイン
----------------------------------------------------*/
#contents #main {
    float: right;
    width: 640px;
    margin-right: 70px;
}

/* サブがない場合の設定 */
#contentsNoSub #main {
    width: 900px;
}

/* ブロック設定 */
#main div.block {
    padding:10px 30px 35px 30px;
    clear:both;
}

/* 左右分割 */
#main div.block div.divide {
    float: left;
    width: 300px;
    background: #FFFFCC;
    margin-right: 10px;
}

/* 見出し設定 */
#main div.block h1 {

}

#main h2 {
    font-size:140%;
    border-bottom:1px #38383b solid;
    padding:10px 0 10px 20px;
    margin-bottom:15px;
}

#main div.block h3 {
    color:#376b53;
    font-size:115%;
    border-bottom:1px dotted #8e3d49;
    margin-bottom:10px;
    margin-top:35px;

}

#main div.block h4 {
    font-size: 105%;
    color: #6ac39a;
    margin-bottom: 5px;

}

#main table,#main ol,#main ul,#main dl,#main blockquote,#main pre,#main p,
#main ol.long li {
    margin-bottom: 1em;
}

/* リスト設定 */
#main div.block ul.list-arrow,
#main div.block ul.list-none {
    margin-left: 2em;
}

#main div.block ul.list-arrow li {
    background: url(../images/icn_arrow.gif) no-repeat 0 0.4em;
    padding-left: 1em;
    list-style: none;
}

#main div.block ul.list-none li{
    text-indent: -1.2em;
    padding-left: 1.2em;
}

#main div.news ul{
    margin-left: 0;
}

#main div.news ul li{
    background: url(../images/icn_arrow.gif) no-repeat 0 0.3em;
    padding-left: 1.2em;
    list-style: none !important;
    overflow:hidden;
    margin-bottom:10px;
}

#main div.block ul,
#main div.block ol {
    margin-left: 3em;
}

#main div.block ul li {
    list-style: disc;
}

#main div.block ol li {
    list-style: decimal;
}

.bg_white{
    background-color: rgba(255, 255, 255, 0.75);
}
#main div.block ul.list-qa li {
    padding-left: 10px;
    list-style: none;
}

#main div.block ul.list-qa {
    margin-left: 10px;
}


/*コンタクトページ*/
.snohu{
	font-family: 'Montserrat', sans-serif;	
	font-size: 1.2em;
	margin: 0 0 10px 0;
}
.snohu span{
	font-size: 1.4em;
	color: #376b53;
 text-shadow: 1px 1px 1px #aaaaaa;
}

/* -----------------------------------------------------------
    #sub
        サイドバー、サブ
----------------------------------------------------------- */
#sub {
    float: left;
    width: 290px;
    margin-left: 70px;
}



#sub ul#rocalNav {
    margin-bottom: 10px;
    width: 180px;
    border-top: 1px #CCCCCC solid;
}

#sub ul#rocalNav li {
    line-height:0; /*ゼロにする*/
}

#sub ul#rocalNav li a {
    display: block;
    border-right: 1px #CCCCCC solid;
    border-bottom: 1px #CCCCCC solid;
    border-left: 1px #CCCCCC solid;
    padding: 0.2em 0.2em 0.3em 1.4em;
    background: url(../images/icn_arrow.gif) no-repeat 0.5em 0.7em transparent;
    line-height: 1.5; /*元にもどす*/
}

#sub ul#rocalNav li a.current, #sub ul#rocalNav li a.parentsLink {
    background: url(../images/icn_arrow.gif) no-repeat 0.5em 0.7em #e5effe;
}

#sub ul#rocalNav li a:hover {
    background: url(../images/icn_arrow.gif) no-repeat 0.5em 0.7em #e5effe;
}

#sub .subBox{
    width:270px;
    padding:10px;
    background:#ffffff;
    margin-bottom:15px;
    color: #000000;
}
#sub .subBox p{
    padding:0 5px 10px 5px;
}
#sub .subBox ul{
    margin-bottom:30px;
}

#sub .subBox ul li{
    margin:0 5px 15px 5px;
}

#sub h2 {
	font-weight: normal;
    background:#a38b05;
    text-align:center;
		vertical-align: baseline !important;
	font-size: 14px;
		line-height: 15px !important;
    width:120px;
/*    height:20px;*/
	padding: 4px 0;
    color:#FFF;
margin: 0 0 15px 0;

}

#sub h2.menu{
    margin-left:10px;
    margin-bottom:10px;
}

#sub ul.list_menu{
    margin-left:15px;
}

#sub ul.list_menu li{
    margin-left:15px;
    margin-bottom:4px;
}

#sub ul.list_menu li a{
    color:#000000;
    text-decoration:none;

}


#sub ul.list_menu li a:hover{
    color:#a38b05;
/*    background:rgba(255, 255, 255, 0.60);*/
    width:115px;
    padding:1px 0;
    font-weight:normal;
    margin-bottom:12px;
}

#sub ul.list_menu li a.current, #sub ul.list_menu li a.parentsLink{
    color:#666666;
/*    background:rgba(255, 255, 255, 0.60);*/
    width:115px;
    padding:1px 0;
    font-weight:normal;
    margin-bottom:12px;

}


/*----------------------------------------------------
    .table_a
----------------------------------------------------*/


.table_a {
}

.table_a caption {
    font-weight: bold;
}

.table_a td, .table_a th {
    border: 1px #CCCCCC solid;
    padding: 0.3em 0.6em;
}

.table_a th {
    background: #376b53;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
}

/*----------------------------------------------------
    .table_form
----------------------------------------------------*/

.table_form {
}

.table_form caption {
    font-weight: bold;
}

.table_form td, .table_form th {
    padding: 0.8em 1.2em;
}

.table_form th {
}


/* 奇数行の設定 */
.table_form tr.odd {
    background: #fae8ea;
}

/* 偶数行の設定 */
.table_form tr.even {
    background: #FFF;
}

.box {
    border: 1px #000000 solid;
    padding: 0.3em 0.6em;
}

.box td, .box_form th {
    padding: 5px 10px;
}
